This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 509765 - Add publican-freeIPA brand
Add publican-freeIPA brand
Status: CLOSED NOTABUG
Product: Publican
Classification: Community
Component: publican (Show other bugs)
1.6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Fearn
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-05 19:37 EDT by David O'Brien
Modified: 2010-11-23 23:18 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-05 20:29:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.